Imager

Errors

Imager-0.37 has the following 2 errors.

CategoryError
missing_prereqsAffix-Infix2Postfix
use_warningsImager::Expr, Imager::Color, Imager::Regops